Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0210

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0210
Last Modified 09 Sep 2008 08:34:01
Published 26 Nov 1997 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0210

Summary

Automount daemon automountd allows local or remote users to gain privileges via shell metacharacters.

Vulnerable Systems

Operating System

  • Sun Solaris 2.4

  • Sun Solaris 2.5

  • Sun Solaris 2.5.1


References

CERT - CA-99-05

HP - HPSBUX9910-104

BID - 235

BUGTRAQ - 19990103 SUN almost has a clue! (automountd)

BUGTRAQ - 19971126 Solaris 2.5.1 automountd exploit (fwd)


Last Updated: 27 May 2016 10:34:51